[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# CreateDIBSection

## Declaration

Source position: winapih.inc line 62

`function CreateDIBSection(`
`DC: HDC;`
`const BitmapInfo: tagBITMAPINFO;`
`Usage: UINT;`
`var Bits: Pointer;`
`SectionHandle: THandle;`
`Offset: DWORD`
`):HBITMAP;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .